.main-login {
  background-color: rgba(238, 238, 238, 0.9);
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.main-box {
  background-color: white;
  border-radius: 1rem;
  box-shadow: 5px 5px 3px #a72879;
  width: 40%;
  height: 65%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.login-title {
  letter-spacing: 3px;
  font-weight: 500;
  margin-top: 5rem;
  color: #a72879;
  font-size: 2rem;
}

.input-form {
  display: flex;
  flex-direction: column;
  width: 50%;
}

.login-button {
  background-color: #a72879;
  box-shadow: 1px 3px 1px #28a745;
  letter-spacing: 3px;
  font-weight: 600;
  height: 45px;
  border-radius: 34px;
  width: 50%;
}
.login-button:hover {
  height: 47px;
  background-color: #28a745;
  box-shadow: 1px 3px 1px #a72879;
}

.exit-button {
  cursor: pointer;
  margin-bottom: 2rem;
  border: 0;
  background-color: white;
}

@media only screen and (max-width: 425px) {
  .main-box {
    width: 70%;
  }
  .input-form {
    width: 80%;
  }
}
